Subject: Re: [re-ECN] Expired re-ECN Internet Drafts

From: "Ingemar Johansson S" <[email-masked]>
Date: Tue, 22 Sep 2009 11:58:23 +0200

Hi

I read draft-briscoe-tsvwg-re-ecn-tcp-motivation-00
and found it quite comprehensible and convincing. 

What I probably lack more is the arguments against the whole framework but perhaps there are none :-)

If you go for a lightweight doc I would actually recommend something else than the IETF-draft format as I believe that many non-IETFers find the ASCII art a pain..
Why not powerpoint ?, I've already seen a few presentations in powerpoint format.

my 0.05€

/Ingemar

> 
> Message: 1
> Date: Tue, 22 Sep 2009 10:25:17 +0100
> From: <[email-masked]>
> Subject: Re: [re-ECN] Expired re-ECN Internet Drafts
> To: <[email-masked]>,	<[email-masked]>
> Message-ID:
> 	
> 
> Out of interest could people let the list know if they have 
> tried to read either of these documents and if so whether 
> they found them intelligible or not? In particular I am 
> looking for feedback on the protocol document which I suspect 
> has become almost impenetrably dense over the past 8 
> revisions by 4 different people...
> 
> If people are struggling it may be worth releasing a 
> lightweight overview of the protocol before the BoF for 
> non-experts to have a starting point...
> 
> Toby
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On 
> > Behalf Of [email-masked]
> > Sent: 18 September 2009 13:31
> > To: [email-masked]
> > Subject: [re-ECN] Expired re-ECN Internet Drafts
> > 
> > There are 2 Internet Drafts for re-ECN, which have recently expired.
> > These are a description of the protocol:
> > 
> http://tools.ietf.org/html/draft-briscoe-tsvwg-re-ecn-tcp-07 and one 
> > described as a "motivation" for re-ECN:
> >
> http://tools.ietf.org/html/draft-briscoe-tsvwg-re-ecn-tcp-moti
> vation-00
> > which is actually more of an architecture for re-ECN or a framework
> for
> > using the protocol.
> > 
> > These 2 documents do need a re-write. I would hope that if the BOF
> goes
> > ahead then members of the community would want to shape these new 
> > documents, be they direct replacements or entirely new 
> documents. At 
> > the very least we need a draft that properly documents the 
> motivation 
> > for congestion awareness.
> > 
> > In the meantime the expired drafts can be updated only as a
> keep-alive.
> > I would like to take the opportunity to re-name the motivation to 
> > something more accurate, so propose renaming it to "A Framework for 
> > adding Congestion Accountability to TCP/IP".
> > 
> > Is there anyone who wants to contribute to new documents? 
> It could be 
> > with providing content, editing, scoping, etc.
> > 
> > Alan
> > 
> > _______________________________________________
> > re-ECN mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/re-ecn
> 
>